<?php
include "scrinit.php";
?>
<html xmlns="https://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
</head>

<body>

<?php
include "dbconnect.php";
    $fl=$_SESSION['fl'];
    $code = $_POST['code']; 
    $code = stripslashes($code); 
	$code = trim($code);
    $sp=mysqli_query($con,"select smscode from sysset");
	$row=mysqli_fetch_array($sp);
		
    if ($code == $row['smscode']) 
    {
		switch ($fl) 
		{
			case "proi":
			    include "sendsmsproi.php";
			break;
		case "home":
			include "sendsmshome.php";
			break;
		case "allanapl":
			include "sendsmsanapl.php";
			break;
		default:
			include "sendsms.php";
		}	
	}
	else
	{ 
	  echo " ΛΑΘΟΣ ΚΩΔΙΚΟΣ - ΔΟΚΙΜΑΣΤΕ ΞΑΝΑ";
	  ?>
      <br><br><br>
      <a  href=<?php echo $menu; ?> style="color:blue "  > <button> Επιστροφή στο Μενού   </a> 
	  <?php
    } 

?>
</body>
</html>